.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a37b7130-6b5c-069a-8256-e057969743f6 {
display: none !important;
}
.lfr-layout-structure-item-c1c07176-d259-3e2c-38c7-55b80f2f7b40 {
display: none !important;
}
.lfr-layout-structure-item-c8ee2d5e-8a1f-026b-0193-ae7df41c5634 {
display: none !important;
}
.lfr-layout-structure-item-e5e15a87-ec86-0fa5-85ab-0a7562d99a67 {
.cardBoxGroupTwo .cardBoxContent .cardBoxTxt h4{
    color :#002F70;
}
.cardBoxGroupTwo .cardBoxContent {
   min-height: auto;
margin-bottom: 10px;
}
@media (max-width: 767px) {
  .cardBoxGroupTwo {
    margin-bottom: 20px;
  }
}

}.lfr-layout-structure-item-2e614c8c-2bb8-9dd5-c116-3b079a971423 {
display: none !important;
}
.lfr-layout-structure-item-27a34707-e842-595a-2c0b-161f5eb60a62 {
background-color: #FDF8D3 !important;
display: none !important;
}
.lfr-layout-structure-item-ba726bef-fcc9-3cee-a170-ba926db310b9 {
.cardBoxGroupTwo .cardBoxContent .cardBoxTxt h4{
    color :#002F70;
}
.cardBoxGroupTwo .cardBoxContent {
   min-height: auto;
margin-bottom: 10px;
}
}.lfr-layout-structure-item-0af677ce-ff37-e7bd-fad6-2a36e4759b6f {
display: none !important;
}
.lfr-layout-structure-item-9e2f69b5-7556-337f-bc69-7a4ba168b1ff {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-9e2f69b5-7556-337f-bc69-7a4ba168b1ff {
.cardBoxGroupTwo.fixWidth.fadein {
    opacity:1;
    transform:unset;
}
}.lfr-layout-structure-item-fe3ce77b-2953-99b2-ba85-7702de700d15 {
.happiness-meter-container svg{
display: none;
}
}